Bug 119794 - patch for www/mod_auth_kerb to fix on FreeBSD 7.0
Summary: patch for www/mod_auth_kerb to fix on FreeBSD 7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-apache (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-19 07:40 UTC by KAMIYA Satosi
Modified: 2008-01-27 21:00 UTC (History)
0 users

See Also:


Attachments
modauthkerb.patch (2.45 KB, patch)
2008-01-22 19:53 UTC, KAMIYA Satosi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description KAMIYA Satosi 2008-01-19 07:40:02 UTC
I have problem compiling mod_auth_kerb 5.3 with FreeBSD-7.0 RC1.
It seems same as
http://lists.freebsd.org/pipermail/freebsd-apache/2006-January/000432.html
Comment 1 Edwin Groothuis freebsd_committer 2008-01-19 07:40:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 KAMIYA Satosi 2008-01-22 19:53:18 UTC
I make another patch for www/mod_auth_kerb attached in this mail.
It uses autoconf feature, so it would be safer than previous patch.

Furthermore, I posted this patch to the mod_auth_kerb project on Sourforge.Net:
http://sourceforge.net/tracker/index.php?func=detail&aid=1859455&group_id=51775&atid=464524

thanks,
Comment 3 Clement Laforet freebsd_committer 2008-01-27 20:53:57 UTC
State Changed
From-To: open->closed

Committed with few modifications. 
Thanks!
Comment 4 dfilter service freebsd_committer 2008-01-27 20:53:59 UTC
clement     2008-01-27 20:53:54 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_auth_kerb    Makefile 
  Log:
  - Unbreak on >= 7.0
  
  PR:             ports/119794
  Submitted by:   KAMIYA Satosi <mimoriso@gmail.com>
  
  Revision  Changes    Path
  1.19      +0 -4      ports/www/mod_auth_kerb/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"